
Redmine - Defect #3649

install plugin error

2009-07-22 04:01 - iron crane

Status: Closed Start date: 2009-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

when i install redmine_subtasks plugin

use      rake db:migrate RAILS_ENV="production"

then

undefined method `create_journal' for class `Issue'

anybody has the same error?

who can help me

History

#1 - 2009-07-24 12:57 - Alexey Kupcha

I have same errors with redmine_subtasks plugin. Redmine v2.8.4. How we can fix it? tell please?

#2 - 2009-07-25 02:56 - Eric Davis

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

Please contact the author of the plugin for support.  This issue tracker is only for Redmine.

http://github.com/hron/redmine_subtasks/tree/master
